.c-media{
}

.c-transcript{
    margin-top:var(--h-space-7-5);
}

.c-transcript__content{
        color:var(--theme-color-tertiary-text);
        height:0;
        opacity:0;
        overflow-y:auto;
        border-radius:0 0 var(--border-radius-sm) var(--border-radius-sm);
        border:0.0625rem solid var(--theme-color-expandable-bg-active-cta);
        -webkit-transition:all var(--basic-transition);
        transition:all var(--basic-transition);
    }

.c-transcript__content > div{
            padding:var(--h-space-9-5) var(--h-space-10);
            max-width:40rem;
            margin:0 auto;
        }

.c-transcript__content .u-wysiwyg *{
            color:var(--theme-color-tertiary-text);
        }

.c-transcript__content.is-visible{
            height:20rem;
            opacity:1;
        }
